body {
    background-image:url(css-images/cover2.jpg);
    background-repeat: repeat;
    }

.header {
    color: rgb(248, 113, 187);
    width: 100%;
    height: 150px;
    border: 1px solid rgb(124, 3, 78);
}

.headernavigation {
    border: rgb(250, 134, 202);
}

.navigation {
    list-style-type: none;
    margin: 0;
    padding: 10px;
    overflow: hidden;
    background-color: rgb(211, 113, 195);
    height: 40px;
}

.navigation__item {
    text-align: center;
    display: inline-block;
    color: red;
    font-family: sans-serif;
    font-size: 24px;
    width: 33%;
    border: black;
    font-family: 'Gill Sans';
}


.navigation__dropdown {
    display: none;
    position: absolute;
    z-index: 1;
    list-style-type: none;
    padding: 0;
    width: 33%;

}

.navigation__link {
    color: rgb(5, 0, 5);
    display: block;
    text-align: center;
    text-decoration: none;

}


.navigation__link:hover {
    color:white;
}

.navigation__item--dropdown:hover .navigation__dropdown {
    display: block;   
}

.navigation__dropdown-link {
    color: black;
    text-align: center;
    font-family: sans-serif;
    display: block;
    font-size: 20;
}

.navigation__dropdown-link:hover {
    color: rgb(12, 0, 173);
}
    

.main {
    float: left; 
    width: 60%;
    margin:0;
    margin: 40px;
    background-color: rgb(253, 205, 234);
    padding: 9px;
    }

#red {
    color:red;
    }

article {
    width: 100%;
    margin: 0%;
    padding: 0;
    }

audio, video{
    width: 49%;
    }

aside p {
	text-align: center;
	font-family:lobster;
    }

footer {
    width: 100%;
    height: 30px;
    text-align: center;
    background-color: rgb(194, 122, 161)
    }
    
footer p {
    font-family:Cambria, Cochin, Georgia, Times, Times New Roman, serif;
    padding-top: 8px;
    }

.aside {
    margin: 10px;
    background-color: rgb(231, 205, 233);
}

.aside__main {
	margin-top:23px;
	color:black;
	text-align:center;
	}

@font-face {
    font-family: lobster;
    src: url(fonts/lobster.ttf);
    }


.aside__item {
    font-family: lobster;
    }

.aside__p {
    font-size: 1em;
    font-weight:300;
    }
	
.aside__main1 {
	margin-top:250px;
	text-align:center;
	
}
.aside__item1 {
	font-family: arial;
	font-size:12px;
	text-align:center;
}

@font-face {
    font-family: KronaOne;
    src: url(fonts/KronaOne.ttf);
}

.aside__item1--aside__p1 {
    font-family: KronaOne;

}


.pages {
    
    list-style: none;
	text-align: center;
    font-size: 21px;
    font-family: sans-serif;	
	
}

.pages__links--pages {
    font-family: Arial;  	
}


.h3__items {
	font-size:30px;
    text-align: center;
    color: rgb(201, 0, 191); 
}

.h3__items--pages__links {
    font-size: 30px;
}

ul {
    list-style-type: none;
}

.pages__links--trailer {
    font-family: sans-serif;
    font-size: 20px;
}

.pages__links--trailer a:hover {
    color: red;
    font-size: 40px;
}

.pages__links--trailer a:active {
    color: purple;
}
    
.pages__links--trailer a:visited {
    color: rgb(226, 3, 126);
}

.pages__links--trailer1 {
    font-family: sans-serif;
    font-size: 20px;
}

.pages__links--trailer1 a:hover {
    color: red;
    font-size: 40px;
}

.pages__links--trailer1 a:active {
    color: purple;
}
    
.pages__links--trailer1 a:visited {
    color: rgb(250, 0, 146);
}